--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1751650081.36283'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1751646422.15335'
    into_interval: 1W
    time: '1751646422.25226'
  minmax: 
    max: '1751650081.26829'
    min: '1751565158.10888'
    mtime: '1751646422'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1751650081.26829'
    path: 02STAMP
    type: new
  - 
    epoch: '1751649481.74599'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1751649481.71716'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1751649481.36727'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1751648341.73767'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1751648341.72867'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1751648341.66819'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1751648341.58331'
    path: 00whois.xml
    type: new
  - 
    epoch: '1751648341.57371'
    path: 00whois.html
    type: new
  - 
    epoch: '1751647964.57455'
    path: id/Z/ZH/ZHMYLOVE/CHECKSUMS
    type: new
  - 
    epoch: '1751647964.14909'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1751647962.22971'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1751647960.36983'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1751647960.17437'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1751647958.41648'
    path: id/S/SD/SDAODEN/CHECKSUMS
    type: new
  - 
    epoch: '1751647958.17441'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1751647956.0739'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1751647954.02159'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1751647952.70557'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1751647952.42495'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1751647948.66755'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1751647942.64708'
    path: id/E/EX/EXTISM/CHECKSUMS
    type: new
  - 
    epoch: '1751647940.77362'
    path: id/C/CY/CYFUNG/CHECKSUMS
    type: new
  - 
    epoch: '1751647940.14089'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1751647939.60817'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1751647938.86323'
    path: id/B/BL/BLUHM/CHECKSUMS
    type: new
  - 
    epoch: '1751647938.63201'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1751646733.71823'
    path: id/Z/ZH/ZHMYLOVE/X11-XCB-0.24.meta
    type: new
  - 
    epoch: '1751646733.71681'
    path: id/Z/ZH/ZHMYLOVE/X11-XCB-0.24.readme
    type: new
  - 
    epoch: '1751646733.69241'
    path: id/Z/ZH/ZHMYLOVE/X11-XCB-0.24.tar.gz
    type: new
  - 
    epoch: '1751646733.68051'
    path: id/C/CY/CYFUNG/Math-Permutation-0.021.meta
    type: new
  - 
    epoch: '1751646733.67907'
    path: id/C/CY/CYFUNG/Math-Permutation-0.021.readme
    type: new
  - 
    epoch: '1751646733.66503'
    path: id/C/CY/CYFUNG/Math-Permutation-0.021.tar.gz
    type: new
  - 
    epoch: '1751644699.90776'
    path: id/C/CY/CYFUNG/Math-Permutation-0.0201.meta
    type: new
  - 
    epoch: '1751644699.9062'
    path: id/C/CY/CYFUNG/Math-Permutation-0.0201.readme
    type: new
  - 
    epoch: '1751644699.89165'
    path: id/C/CY/CYFUNG/Math-Permutation-0.0201.tar.gz
    type: new
  - 
    epoch: '1751644345.53237'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1751644342.65446'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1751641584.2646'
    path: id/N/NH/NHORNE/Geo-Location-Point-0.14.meta
    type: new
  - 
    epoch: '1751641584.26299'
    path: id/N/NH/NHORNE/Geo-Location-Point-0.14.readme
    type: new
  - 
    epoch: '1751641584.2476'
    path: id/N/NH/NHORNE/Geo-Location-Point-0.14.tar.gz
    type: new
  - 
    epoch: '1751640745.82071'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1751640743.42943'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1751639475.88775'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.04.meta
    type: new
  - 
    epoch: '1751639475.8863'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.04.readme
    type: new
  - 
    epoch: '1751639475.87188'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.04.tar.gz
    type: new
  - 
    epoch: '1751639115.42704'
    path: id/R/RW/RWF/CHECKSUMS
    type: new
  - 
    epoch: '1751637056.56597'
    path: id/N/NL/NLNETLABS/Net-DNS-1.51.meta
    type: new
  - 
    epoch: '1751637056.56457'
    path: id/N/NL/NLNETLABS/Net-DNS-1.51.readme
    type: new
  - 
    epoch: '1751637056.53581'
    path: id/N/NL/NLNETLABS/Net-DNS-1.51.tar.gz
    type: new
  - 
    epoch: '1751633562.10097'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1751633558.01978'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1751626741.72456'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.32.tar.gz
    type: delete
  - 
    epoch: '1751626741.72202'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.32.readme
    type: delete
  - 
    epoch: '1751626741.71943'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.32.meta
    type: delete
  - 
    epoch: '1751626741.71736'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.31_03.tar.gz
    type: delete
  - 
    epoch: '1751626741.71496'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.31.tar.gz
    type: delete
  - 
    epoch: '1751626741.71274'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.31.readme
    type: delete
  - 
    epoch: '1751626741.71045'
    path: id/R/RW/RWF/Net-DNS-Resolver-Unbound-1.31.meta
    type: delete
  - 
    epoch: '1751626741.70775'
    path: id/G/GB/GBROWN/Net-EPP-Server-0.09.tar.gz
    type: delete
  - 
    epoch: '1751626741.69335'
    path: id/G/GB/GBROWN/Net-EPP-Server-0.08.tar.gz
    type: delete
  - 
    epoch: '1751626343.73003'
    path: id/G/GF/GFRANKS/CHECKSUMS
    type: new
  - 
    epoch: '1751623195.04498'
    path: id/C/CH/CHOROBA/Syntax-Construct-1.043.meta
    type: new
  - 
    epoch: '1751623195.02851'
    path: id/C/CH/CHOROBA/Syntax-Construct-1.043.tar.gz
    type: new
  - 
    epoch: '1751622759.99592'
    path: id/R/RW/RWKST/CHECKSUMS
    type: new
  - 
    epoch: '1751622716.45301'
    path: id/S/SK/SKIM/Mo-utils-0.30.meta
    type: new
  - 
    epoch: '1751622716.45113'
    path: id/S/SK/SKIM/Mo-utils-0.30.readme
    type: new
  - 
    epoch: '1751622716.43466'
    path: id/S/SK/SKIM/Mo-utils-0.30.tar.gz
    type: new
  - 
    epoch: '1751621697.14066'
    path: id/B/BL/BLUHM/OPCUA-Open62541-2.08.meta
    type: new
  - 
    epoch: '1751621697.13921'
    path: id/B/BL/BLUHM/OPCUA-Open62541-2.08.readme
    type: new
  - 
    epoch: '1751621697.087'
    path: id/B/BL/BLUHM/OPCUA-Open62541-2.08.tar.gz
    type: new
  - 
    epoch: '1751620446.52421'
    path: id/S/SK/SKIM/Pod-Example-0.15.meta
    type: new
  - 
    epoch: '1751620446.52249'
    path: id/S/SK/SKIM/Pod-Example-0.15.readme
    type: new
  - 
    epoch: '1751620446.50192'
    path: id/S/SK/SKIM/Pod-Example-0.15.tar.gz
    type: new
  - 
    epoch: '1751609360.45247'
    path: id/K/KI/KIMOTO/SPVM-0.990077.meta
    type: new
  - 
    epoch: '1751609360.45076'
    path: id/K/KI/KIMOTO/SPVM-0.990077.readme
    type: new
  - 
    epoch: '1751609360.31834'
    path: id/K/KI/KIMOTO/SPVM-0.990077.tar.gz
    type: new
  - 
    epoch: '1751601144.42564'
    path: id/E/EC/ECHERNOF/CHECKSUMS
    type: new
  - 
    epoch: '1751587932.77327'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.41.meta
    type: new
  - 
    epoch: '1751587932.77188'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.41.readme
    type: new
  - 
    epoch: '1751587932.75606'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.41.tar.gz
    type: new
  - 
    epoch: '1751581958.63598'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1751580952.33984'
    path: id/S/SL/SLAFFAN/Geo-GDAL-FFI-0.13_002.tar.gz
    type: new
  - 
    epoch: '1751580628.90058'
    path: id/Y/YA/YANICK/List-Lazy-0.4.0.meta
    type: new
  - 
    epoch: '1751580628.89904'
    path: id/Y/YA/YANICK/List-Lazy-0.4.0.readme
    type: new
  - 
    epoch: '1751580628.88409'
    path: id/Y/YA/YANICK/List-Lazy-0.4.0.tar.gz
    type: new
  - 
    epoch: '1751576342.31275'
    path: id/N/NG/NGRAHAM/Poker-Eval-0.05.tar.gz
    type: delete
  - 
    epoch: '1751576342.31022'
    path: id/N/NG/NGRAHAM/Poker-Eval-0.05.readme
    type: delete
  - 
    epoch: '1751576342.29615'
    path: id/N/NG/NGRAHAM/Poker-Eval-0.05.meta
    type: delete
  - 
    epoch: '1751575273.76202'
    path: id/T/TO/TOBYINK/Object-Adhoc-0.008.meta
    type: new
  - 
    epoch: '1751575273.76046'
    path: id/T/TO/TOBYINK/Object-Adhoc-0.008.readme
    type: new
  - 
    epoch: '1751575273.74803'
    path: id/T/TO/TOBYINK/Object-Adhoc-0.008.tar.gz
    type: new
  - 
    epoch: '1751573556.86822'
    path: id/P/PE/PEVANS/Device-AVR-UPDI-0.18.meta
    type: new
  - 
    epoch: '1751573556.86663'
    path: id/P/PE/PEVANS/Device-AVR-UPDI-0.18.readme
    type: new
  - 
    epoch: '1751573556.8439'
    path: id/P/PE/PEVANS/Device-AVR-UPDI-0.18.tar.gz
    type: new
  - 
    epoch: '1751572742.30203'
    path: id/N/NG/NGRAHAM/Poker-Eval-0.04.tar.gz
    type: delete
  - 
    epoch: '1751572742.28712'
    path: id/N/NG/NGRAHAM/Poker-Eval-0.04.readme
    type: delete
  - 
    epoch: '1751568203.44801'
    path: id/E/EX/EXTISM/Extism-v0.3.1.meta
    type: new
  - 
    epoch: '1751568203.4466'
    path: id/E/EX/EXTISM/Extism-v0.3.1.readme
    type: new
  - 
    epoch: '1751568203.38452'
    path: id/E/EX/EXTISM/Extism-v0.3.1.tar.gz
    type: new
  - 
    epoch: '1751565158.15021'
    path: id/S/SD/SDAODEN/BsDiPa-0.8.0.meta
    type: new
  - 
    epoch: '1751565158.14835'
    path: id/S/SD/SDAODEN/BsDiPa-0.8.0.readme
    type: new
  - 
    epoch: '1751565158.10888'
    path: id/S/SD/SDAODEN/BsDiPa-0.8.0.tar.gz
    type: new
